
#stacks_in_3764_page144 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3764_page144 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3764_page144 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3766_page144 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3773_page144 {
	padding: 20px 20px 0px 20px;
}
